.icon_copy .items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 40px;
}
.icon_copy .items.cols-two {
  grid-template-columns: 1fr 1fr;
  max-width: 800px;
  margin: 0 auto;
}
.icon_copy .items.cols-four {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 20px;
}
.icon_copy .item {
  border-bottom: 1px solid #00B7D4;
  padding-bottom: 20px;
}
.icon_copy .item .content {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
}
.icon_copy .item h4, .icon_copy .item p {
  max-width: 386px;
  color: #414042;
  margin-bottom: 0;
}
.icon_copy .item img {
  padding-bottom: 20px;
}
.icon_copy .item .icon-button {
  margin-top: 0 !important;
  min-width: 40px;
}

@media only screen and (max-width: 1100px) {
  .icon_copy .items {
    grid-column-gap: 40px;
  }
  .icon_copy .items.cols-four {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .icon_copy .items {
    grid-column-gap: 30px;
    grid-template-columns: 1fr;
  }
  .icon_copy .items.cols-four {
    grid-template-columns: 1fr;
    grid-column-gap: 40px;
  }
  .icon_copy .items.cols-two {
    grid-template-columns: 1fr;
    grid-column-gap: 40px;
  }
}
@media only screen and (max-width: 740px) {
  .icon_copy .items {
    grid-template-columns: 1fr;
  }
  .icon_copy .items.cols-two {
    grid-template-columns: 1fr;
    grid-column-gap: 40px;
  }
  .icon_copy .items.cols-four {
    grid-template-columns: 1fr;
  }
}
